<div type="text/ng-template" id="ModelQueryDeviceCode.html" class="modal-work-param">
    <div class="modal-header">
        <div class="modal-title">注销操作员和物料编码</div>
    </div>
     <div class="modal-body">
        <div class="public-horizon-form" style="margin-right: 0px">
            <div class="public-horizon" >
                <label style="color: #FF859F;font-size: 16px;">
                    严重警告：仅在设备停机、无生产计划的情况下注销设备操作员和物料编码！否则不允许此操作！
                </label>

            </div>
        </div>
    </div>
    <div class="modal-footer">
        <div class="col-sm-6 flex-center col-xs-6">
            <button class="btn btn-primary" type="button" ng-click="ok()">确定</button>
        </div>
        <div class="col-sm-6 flex-center col-xs-6">
            <button class="btn btn-warning" type="button" ng-click="cancel()">取消</button>
        </div>
    </div>
</div>